[lang]
$10  = "イメージファイル"
$19  = "アセンブリ言語ソースファイル"
$20  = "表示(&D)"
$21  = "テレビ画面(&T)"
$22  = "ACTIVE DISPLAYのみ(&A)"
$23  = "開発用(&D)"
$24  = "ポート1(&1)"
$25  = "ポート2(&2)"
$26  = "&0 なし"
$27  = "&1 Hand Controller"
$28  = "&2 Super Action Controller"
$29  = "&3 Expansion Module #2"
$100 = "Hand Controller1 上"
$101 = "Hand Controller1 下"
$102 = "Hand Controller1 左"
$103 = "Hand Controller1 右"
$104 = "Hand Controller1 Side Button 左"
$105 = "Hand Controller1 Side Button 右"
$106 = "Hand Controller1 Keypad0"
$107 = "Hand Controller1 Keypad1"
$108 = "Hand Controller1 Keypad2"
$109 = "Hand Controller1 Keypad3"
$110 = "Hand Controller1 Keypad4"
$111 = "Hand Controller1 Keypad5"
$112 = "Hand Controller1 Keypad6"
$113 = "Hand Controller1 Keypad7"
$114 = "Hand Controller1 Keypad8"
$115 = "Hand Controller1 Keypad9"
$116 = "Hand Controller1 Keypad*"
$117 = "Hand Controller1 Keypad#"
$118 = "Super Action Controller1 Spinner 左"
$119 = "Super Action Controller1 Spinner 右"
$120 = "Super Action Controller1 黄"
$121 = "Super Action Controller1 橙"
$122 = "Super Action Controller1 紫"
$123 = "Super Action Controller1 青"
$124 = "Hand Controller2 上"
$125 = "Hand Controller2 下"
$126 = "Hand Controller2 左"
$127 = "Hand Controller2 右"
$128 = "Hand Controller2 Side Button 左"
$129 = "Hand Controller2 Side Button 右"
$130 = "Hand Controller2 Keypad0"
$131 = "Hand Controller2 Keypad1"
$132 = "Hand Controller2 Keypad2"
$133 = "Hand Controller2 Keypad3"
$134 = "Hand Controller2 Keypad4"
$135 = "Hand Controller2 Keypad5"
$136 = "Hand Controller2 Keypad6"
$137 = "Hand Controller2 Keypad7"
$138 = "Hand Controller2 Keypad8"
$139 = "Hand Controller2 Keypad9"
$140 = "Hand Controller2 Keypad*"
$141 = "Hand Controller2 Keypad#"
$142 = "Super Action Controller2 Spinner 左"
$143 = "Super Action Controller2 Spinner 右"
$144 = "Super Action Controller2 黄"
$145 = "Super Action Controller2 橙"
$146 = "Super Action Controller2 紫"
$147 = "Super Action Controller2 青"
$148 = "Expansion Module #2 左"
$149 = "Expansion Module #2 右"
$150 = "Expansion Module #2 アクセル"
